2024-07-16 04:32 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002982TeenageQueen[WHDLoad Installs Games] slavepublic2014-07-02 10:58
ReporterLucas 
Assigned ToPsygoreProject InfoTeenage Queen (Ere)
http://www.whdload.de/games/TeenageQueen.html
 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002982: Teenage Queen
Descriptioncan't hear sound
Steps To Reproducen/a
Additional Information1) http://www.youtube.com/watch?v=UcJBqjCsQ-s
TagsNo tags attached.
MachineUAE
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003912

Psygore (developer)

Slave 1.1 updated.
+Notes

-Issue History
Date Modified Username Field Change
2014-03-28 13:11 Lucas New Issue
2014-03-28 19:00 StingRay Assigned To => Psygore
2014-03-28 19:00 StingRay Status new => assigned
2014-03-29 14:12 Wepl Project WHDLoad Installs Games => TeenageQueen
2014-05-03 23:16 Psygore Note Added: 0003912
2014-05-03 23:16 Psygore Status assigned => resolved
2014-05-03 23:16 Psygore Resolution open => fixed
2014-07-02 10:58 Psygore Status resolved => closed
+Issue History